RubyGems Navigation menu

facebooker 1.0.75

Facebooker is a Ruby wrapper over the Facebook[http://facebook.com] {REST API}[http://wiki.developers.facebook.com/index.php/API]. Its goals are: * Idiomatic Ruby * No dependencies outside of the Ruby standard library (This is true with Rails 2.1. Previous Rails versions require the JSON gem) * Concrete classes and methods modeling the Facebook data, so it's easy for a Rubyist to understand what's available * Well tested

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 1.0.75 - August 20, 2010 (153 KB)
  2. 1.0.74 - June 28, 2010 (152 KB)
  3. 1.0.73 - June 24, 2010 (152 KB)
  4. 1.0.72 - June 23, 2010 (152 KB)
  5. 1.0.71 - June 17, 2010 (152 KB)
Mostrar todas las versiones (36 total)

dependencias de Runtime (1):

json_pure >= 1.0.0

dependencias de Development (1):

hoe >= 2.4.0

Propietarios:

Autores:

  • Chad Fowler, Patrick Ewing, Mike Mangino, Shane Vitarana, Corey Innis, Mike Mangino

SHA 256 checksum:

= Copiar al portapapeles ¡Copiado!

Total de descargas 234.545

Para esta versión 59.940

Licencias:

N/A

Versión de Ruby requerida: Ninguno

Enlace: